=== debian/changelog ===
r-cran-patrick (0.2.0-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 09:02:35 +0100

r-cran-patrick (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #1056567)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Nov 2023 13:13:50 +0100
