=== debian/control ===
Source: r-cran-patrick
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-patrick
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-patrick.git
Homepage: https://cran.r-project.org/package=patrick
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-testthat,
               r-cran-tibble
Testsuite: autopkgtest-pkg-r

Package: r-cran-patrick
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parameterized unit testing
 This is an extension of the 'testthat' package that
 lets you add parameters to your unit tests. Parameterized unit tests
 are often easier to read and more reliable, since they follow the DNRY
 (do not repeat yourself) rule.
