## r-cran-patrick 0.3.0

=== DESCRIPTION ===
Package: patrick
Title: Parameterized Unit Testing
Version: 0.3.0
Authors@R: c(
    person(given = "Michael",
           family = "Quinn",
           role = c("aut", "cre"),
           email = "msquinn@google.com"),
    person(given = "Michael",
           family = "Chirico",
           role = "ctb",
           email = "chiricom@google.com"))
Description: This is an extension of the 'testthat' package that
    lets you add parameters to your unit tests. Parameterized unit tests
    are often easier to read and more reliable, since they follow the DNRY
    (do not repeat yourself) rule.
License: Apache License 2.0
URL: https://github.com/google/patrick
BugReports: https://github.com/google/patrick/issues
Depends: R (>= 3.1)
Imports: dplyr, glue, purrr, rlang, testthat (>= 3.1.5), tibble
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-01-27 18:29:07 UTC; rstudio
Repository: CRAN
Date/Publication: 2025-01-27 18:40:05 UTC
Author: Michael Quinn [aut, cre],
  Michael Chirico [ctb]
Maintainer: Michael Quinn <msquinn@google.com>
