=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-patrick
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-patrick.git
 Homepage: https://cran.r-project.org/package=patrick
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-dplyr,
+               r-cran-glue,
                r-cran-purrr,
                r-cran-rlang,
-               r-cran-testthat,
+               r-cran-testthat (>= 3.1.5),
                r-cran-tibble
 Testsuite: autopkgtest-pkg-r
