=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/patrick_([-\d.]*)\.tar\.gz
