## r-cran-patrick 0.3.1

=== DESCRIPTION ===
Package: patrick
Title: Parameterized Unit Testing
Version: 0.3.1
Authors@R: c(
    person(given = "Michael",
           family = "Quinn",
           role = "aut",
           email = "michael.quinn@aya.yale.edu"),
    person(given = "Michael",
           family = "Chirico",
           role = c("aut", "cre"),
           email = "chiricom@google.com"))
Description: This is an extension of the 'testthat' package that
    lets you add parameters to your unit tests. Parameterized unit tests
    are often easier to read and more reliable, since they follow the DNRY
    (do not repeat yourself) rule.
License: Apache License 2.0
URL: https://github.com/google/patrick
BugReports: https://github.com/google/patrick/issues
Depends: R (>= 4.1.0)
Imports: dplyr, glue, purrr, rlang, testthat (>= 3.2.0), tibble
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Repository: CRAN
Packaged: 2025-12-01 22:39:28 UTC; chiricom
Author: Michael Quinn [aut],
  Michael Chirico [aut, cre]
Maintainer: Michael Chirico <chiricom@google.com>
Date/Publication: 2025-12-02 08:30:02 UTC
