=== debian/control ===
Source: r-cran-patrick
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-glue,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-testthat (>= 3.2.0),
               r-cran-tibble,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-patrick
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-patrick.git
Homepage: https://cran.r-project.org/package=patrick
Rules-Requires-Root: no

Package: r-cran-patrick
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parameterized unit testing
 This is an extension of the 'testthat' package that
 lets you add parameters to your unit tests. Parameterized unit tests
 are often easier to read and more reliable, since they follow the DNRY
 (do not repeat yourself) rule.
